builddir = /build
pkgbuild_sha256sum = 24e80a4146a0012f3b9c78b63384931d22331cddae6bc9ed849ee5f7bc859fa8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
